/*
Theme Name:     Tophotel Theme
Description:    Theme for Tophotel.de Website
Author:         GCI brandlab
Template:       Newspaper
Version:        2.0
*/

/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.uc-embedding-container .uc-embedding-buttons > .uc-embedding-accept {
    background: #008b02;
}

.hut-title-wrapper {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: top;
            align-items: top;
    -webkit-box-pack: justify;
            justify-content: space-between;
}

.hut-logo {
    width: 10em;
    margin-right: 1em;
}

.hut-logo--module {
    width: 5em;
    max-width: 5em;
}

.td-subfooter-menu li a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}

/* Logo size */
.td-header-style-7 .td-header-sp-logo {
    height: 90px;
    margin-right: 0;
}

.td-header-style-7 .td-header-sp-logo a {
    line-height: 90px;
}

.td-header-style-7 .td-header-sp-logo img {
    max-height: 90px;
    line-height: 90px;
}

.td-header-style-7 .sf-menu {
    margin-top: 0;
}

/* Gallery */

.post_td_gallery {
    color: #00456e;
}

.post_td_gallery,
.td-gallery-slide-top,
.td-doubleSlider-2 {
    background-color: #fff;
}

.td-gallery-slide-copywrite {
    background-color: rgba(255, 255, 255, 0.8);
}

.td-slider .td-button .td-border {
    border: none !important;
}

/* Breadcrumbs */
.td-crumb-container {
    margin-bottom: 16px;
}

/* Image Copyright */
.image-copyright {
    position: absolute;
    left: 0;
    /* bottom: -1.35em; */
    padding-top: 3px;
    font-size: 0.6em;
    line-height: 1.25;
}

.single .image-copyright {
    bottom: -1.35em;
}

.td_module_2 .td-module-thumb,
.td_module_related_posts .td-module-thumb,
.td_module_mega_menu .td-module-thumb {
    margin-bottom: 20px;
}

/* Tophotel Dachzeile */
.dachzeile {
    display: block;
    font-size: 65%;
    line-height: 1.1;
}

/* We are hiding the share block for now */
.td-post-sharing {
    display: none;
}

/* Ansprechpartner List */
.ansprechpartner-list {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.ansprechpartner-list > li {
    list-style: none;
    width: 100%;
    padding-left: 1em;
    padding-bottom: 1em;
    margin-left: 0;
    margin-bottom: 1em !important;
    border-bottom: 1px solid #c3c3c3;
}

@media only screen and (min-width: 768px) {
    .ansprechpartner-list > li {
        width: 48%;
    }
}

.ansprechpartner-list h3 {
    margin-top: 0.5em;
    margin-bottom: 0;
}

.ansprechpartner-list p {
    margin-bottom: 1em;
}

.ansprechpartner-list button {
    border: none;
    background-color: #8c052b;
    color: #ffffff;
    padding: 0.25em 0.5em;
}

.ansprechpartner-list img {
    margin-bottom: 0;
}

.contact-image {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: center top;
}

/* Custom select box */
.custom-select {
    position: relative;
    display: block;
    max-width: 200px;
    min-width: 180px;
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    z-index: 10;
}

.custom-select:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    line-height: 33px;
    content: "∨";
    text-align: center;
    color: #8c052b;
    /* background-color: #8c052b; */
    font-size: 20px;
    border-left: 1px solid #e1e1e1;
    z-index: -1;
}

.custom-select select {
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 100%;
    padding: 8px 55px 8px 15px;
    font-size: 14px;
    color: #8c052b;
}

/* Aboshop */

@media only screen and (max-width: 480px) {
    .hide-sm {
        display: none;
    }
}

.bg-contain .td_single_image_bg {
    background-size: contain !important;
}

.bg-mobile-small .td_single_image_bg {
    height: 200px;
}

@media only screen and (min-width: 768px) {
    .bg-mobile-small .td_single_image_bg {
        height: 400px;
    }
}

.red {
    color: #ff0000;
}

/* Contact form 7 styles */
.form-group {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 1em;
}
.form-group:last-of-type {
    margin-bottom: 2em;
}
.form-group label {
    width: 100%;
    font-weight: bold;
}

@media only screen and (min-width: 768px) {
    .form-group {
        flex-wrap: nowrap;
    }
    .form-group label {
        width: 30%;
    }
}

@media only screen and (min-width: 1150px) {
    .form-group label {
        width: 20%;
    }
}

.th-red span {
    border-color: #8c052b;
}

/* Leave space below footer for cookie-notice */
.cookies-not-set .td-sub-footer-container {
    margin-bottom: 66px;
}

/* No max height for megamenu in order to show all subcategories of "Technik+Investition" */
.block-mega-child-cats {
    max-height: none;
}

/* Super Banner Mobile */
.td-a-rec-id-custom_ad_4 > div {
    margin-bottom: 12px;
}

/* Newsletter Formulare */
.formbox {
    padding: 0;
}

.cr_page {
    max-width: 100%;
}

/* Footer */
.td-footer-wrapper .hut-logo-wrapper {
    display: none;
}

/* Kooperationspartner Listing */
ul.kooperationspartner-list {
    list-style: none;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

.kooperationspartner-list li {
    width: 50%;
    margin-left: 0;
    margin-bottom: 1em;
}

.kooperationspartner-logo {
    height: 90px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.tdc-content-wrap .td-pb-span4.td-is-sticky .wpb_wrapper {
    width: 300px !important;
}

@media only screen and (max-width: 768px) {
    .kooperationspartner-logo {
        height: 60px;

    }
}

@media only screen and (min-width: 768px) {
    .kooperationspartner-list li {
        width: 33%;
    }
}

@media only screen and (min-width: 1024px) {
    .kooperationspartner-list li {
        width: 25%;
    }
}

/* Category-specific billboards */
#category-billboard,
#ros-billboard {
    margin-top: 23px;
    text-align: center;
}

#ros-billboard > div:last-of-type {
    display: inline-block;
}

@media only screen and (max-width: 1024px) {
    #category-billboard,
    #ros-billboard {
        display: none !important;
    }
}

/* Other ad stylings */
.ad-container {
    margin-top: 23px;
}

/* 
    Styles from theme backend settings (23.01.2020)
    -----------------------------------------------
*/

/* Logo size */
.td-header-style-7 .td-header-sp-logo {
    height: 90px;
    margin-right: 0;
}

.td-header-style-7 .td-header-sp-logo a {
    line-height: 90px;
}

.td-header-style-7 .td-header-sp-logo img {
    max-height: 90px;
    line-height: 90px;
}

.td-header-style-7 .sf-menu {
    margin-top: 0;
}

/* Gallery */

.post_td_gallery {
    color: #00456e;
}

.post_td_gallery,
.td-gallery-slide-top,
.td-doubleSlider-2 {
    background-color: #fff;
}

.td-gallery-slide-copywrite {
    background-color: rgba(255, 255, 255, 0.8);
}

.td-slider .td-button .td-border {
    border: none !important;
}

/* Breadcrumbs */
.td-crumb-container {
    margin-bottom: 16px;
}

/* Image Copyright */
.image-copyright {
    position: absolute;
    left: 0;
    /* bottom: -1.35em; */
    padding-top: 3px;
    font-size: 0.6em;
    line-height: 1.25;
}

.single .image-copyright {
    bottom: -1.35em;
}

.td_module_2 .td-module-thumb,
.td_module_related_posts .td-module-thumb,
.td_module_mega_menu .td-module-thumb {
    margin-bottom: 20px;
}

/* Tophotel Dachzeile */
.dachzeile {
    display: block;
    font-size: 65%;
    line-height: 1.1;
}

/* We are hiding the share block for now */
.td-post-sharing {
    display: none;
}

/* Ansprechpartner List */
.ansprechpartner-list {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
}

.ansprechpartner-list > li {
    list-style: none;
    width: 100%;
    padding-left: 1em;
    padding-bottom: 1em;
    margin-left: 0;
    margin-bottom: 1em !important;
    border-bottom: 1px solid #c3c3c3;
}

@media only screen and (min-width: 768px) {
    .ansprechpartner-list > li {
        width: 48%;
    }
}

.ansprechpartner-list h3 {
    margin-top: 0.5em;
    margin-bottom: 0;
}

.ansprechpartner-list p {
    margin-bottom: 1em;
}

.ansprechpartner-list button {
    border: none;
    background-color: #8c052b;
    color: #ffffff;
    padding: 0.25em 0.5em;
}

.ansprechpartner-list img {
    margin-bottom: 0;
}

.contact-image {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: center top;
}

/* Custom select box */
.custom-select {
    position: relative;
    display: block;
    max-width: 200px;
    min-width: 180px;
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    z-index: 10;
}

.custom-select:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    line-height: 33px;
    content: "∨";
    text-align: center;
    color: #8c052b;
    /* background-color: #8c052b; */
    font-size: 20px;
    border-left: 1px solid #e1e1e1;
    z-index: -1;
}

.custom-select select {
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 100%;
    padding: 8px 55px 8px 15px;
    font-size: 14px;
    color: #8c052b;
}

.custom-select select::-ms-expand {
    display: none;
}

/* Aboshop */

@media only screen and (max-width: 480px) {
    .hide-sm {
        display: none;
    }
}

.bg-contain .td_single_image_bg {
    background-size: contain !important;
}

.bg-mobile-small .td_single_image_bg {
    height: 200px;
}

@media only screen and (min-width: 768px) {
    .bg-mobile-small .td_single_image_bg {
        height: 400px;
    }
}

.red {
    color: #ff0000;
}

/* Contact form 7 styles */
.form-group {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    margin-bottom: 1em;
}
.form-group:last-of-type {
    margin-bottom: 2em;
}
.form-group label {
    width: 100%;
    font-weight: bold;
}

/* Hilfsklasse für vertikale Anordnung von Radio-Buttons */
.wpcf7-radio.vertical .wpcf7-list-item {
    display: block;
}

@media only screen and (min-width: 768px) {
    .form-group {
        flex-wrap: nowrap;
    }
    .form-group label {
        width: 30%;
    }
}

@media only screen and (min-width: 1150px) {
    .form-group label {
        width: 20%;
    }
}

.th-red span {
    border-color: #8c052b;
}

/* Leave space below footer for cookie-notice */
.cookies-not-set .td-sub-footer-container {
    margin-bottom: 66px;
}

/* No max height for megamenu in order to show all subcategories of "Technik+Investition" */
.block-mega-child-cats {
    max-height: none;
}

/* Super Banner Mobile */
.td-a-rec-id-custom_ad_4 > div {
    margin-bottom: 12px;
}

/* Newsletter Formulare */
.formbox {
    padding: 0;
}

.cr_page {
    max-width: 100%;
}

/* Footer */
.td-footer-wrapper .hut-logo-wrapper {
    display: none;
}

.td-a-rec-id-custom_ad_1.no-bottom-margin > div {
    margin-bottom: 0;
}

.no-bottom-margin {
    margin-bottom: 0 !important;
}

/* Hide sidebar ads on mobile and show them in main content-flow instead */
.hide-on-desktop {
    display: none;
}
@media screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none;
    }
    .hide-on-desktop {
        display: block;
    }
}

/* Fix category heading bug for Food & Beverage */
.block-title a {
    background: none;
    padding: 0;
}

.block-title span {
    color: #333;
}

.td-excerpt a {
    color: #777;
}

.video-ad-container .td-block-title {
    margin-bottom: 0;
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    text-align: right;
}

.video-ad-container .td-block-title-wrap {
    margin-bottom: 0;
}

.td-a-rec-id-custom_ad_2,
.td-a-rec-id-custom_ad_1,
.td-a-rec-id-content_inline {
    margin-bottom: 1rem;
}

.td-a-rec-id-content_bottom {
    margin: 1rem 0;
}

.td-adspot-title {
    text-align: right !important;
}

/*.td-header-style-1 .td-header-rec-wrap .td-adspot-title {
    top: 0 !important;
}*/

@media screen and (max-width: 767px) {
    .td-adspot-title {
        text-align: center;
        margin-right: 0 !important;
    }
}

#ros-billboard .td-adspot-title,
#category-billboard .td-adspot-title {
    max-width: 940px;
    margin: 0 auto;
}

/* Advertorials */
.post.category-advertorials .td-post-header {
    display: none;
}
.td-post-template-5 .entry-crumbs {
    display: none;
}
.full-width-button,
.full-width-button a {
    width: 100%;
}

/* Geberit Advertorial */
.ratgeber-badrenovierung .td-module-thumb > a {
    margin-bottom: 0.25rem;
}
.ratgeber-badrenovierung
    .td-module-thumb
    a[title="Ratgeber-Serie Teil 1 – Upgrade nach Plan"]:after {
    content: "Es gilt dann zu renovieren, wenn wenige Gäste kommen. Ein etagenweiser Umbau ist meist die richtige Wahl.";
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}
.ratgeber-badrenovierung
    .td-module-thumb
    a[title="Ratgeber-Serie Teil 2 – Design zeigt Wirkung"]:after {
    content: "Haben Sie bei der Hotelbadsanierung an alles gedacht? Nicht nur die Optik ist entscheidend…";
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}
.ratgeber-badrenovierung
    .td-module-thumb
    a[title^="Ratgeber-Serie Teil 3 – Sicherheit und Schutz"]:after {
    content: "Auch Brand- und Schallschutz sowie Trinkwasserhygiene sind wichtige Aspekte in der Hotelbadsanierung.";
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}

.sidebar-separator {
    display: none;
}

@media only screen and (max-width: 767px) {
    .geberit-logo {
        margin-bottom: 0;
    }

    .geberit-logo p {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .geberit-logo img {
        max-width: 150px;
        margin-right: 0;
    }
    .category-advertorials .td-a-rec-id-content_inline {
        display: none;
    }
    .sidebar-separator {
        display: block;
        margin-top: 0;
        margin-bottom: 16px;
        border-color: #c1c1c1;
        border-style: solid;
        border-top: none;
    }
}

/* Hide Internorga 2019 category from mega-menu */
.block-mega-child-cats a[data-td_filter_value="1929"] {
    display: none;
}

/*
 * STYLES FOR RELAUNCH 2020
*/

.home-hoteltechnik-header {
    display: -webkit-box;
    display: flex;
}

.home-hoteltechnik-header img {
    height: 70px;
    margin-right: 2rem;
}


/*
 VISUAL COMPOSER HACK TO HAVE CORRECT COLUMN WIDTHS IN TD COMPOSER
*/
@media only screen and (min-width: 768px) {
    .vc_column.td-pb-span4 {
        width: 33.33333333% !important;
    }

    .vc_column.td-pb-span8 {
        width: 66.66666667% !important;
    }
}
@media only screen and (max-width: 768px) {
    .vc_row {
        margin-left: 0;
        margin-right: 0;
    }
}


.home-hoteltechnik-header img {
    height: 70px;
    margin-right: 2rem;
    margin-bottom: 0;
}

.hut-container .td-module-container {
    border: 6px solid #fff;
}

.header-test-ad {
    margin: 0 auto;
}

.tophotel-category.td_flex_block_2 .td_module_wrap {
    float: left;
    width: 33.33333%;
    padding: 0 10px;
}

.tdb_header_mega_menu .block-mega-child-cats .cur-sub-cat {
    color: #8c052b;
}
.tdb_header_mega_menu .block-mega-child-cats a:hover {
    color: #8c052b;
}

.home-category-header h3 {
    padding: 8px 18px !important;
    border: 3px solid #8c052b !important;
    position: relative;
}

.home-category-header h3:before {
    content: "";
    height: 3px;
    position: absolute;
    background-color: white;
    width: 9px;
    right: 0;
    top: -3px;
}

.home-category-header h3:after {
    content: "";
    height: 3px;
    position: absolute;
    background-color: white;
    width: 9px;
    left: 0;
    bottom: -3px;
}

.tophotel-cover-container .tophotel-printcover {
    width: auto;
    height: 250px;
    margin-bottom: 5px;
}

.tophotel-cover-container {
    text-align: center;
}

.block-videos .block-title{
    border-bottom-color: #fff !important;
}
.block-videos .td-block-title > a {
    background-color: initial !important;
}

.block-title > a {
    background-color: #fff !important;
    padding: 0 0 8px 10px;
}

/* Hide subcategory navigation in mega menu */
.block-mega-child-cats {
    display: none;
}

/* FOOTER */
@media only screen and (max-width: 767px) {
    #menu-footer-menu {
        flex-wrap: wrap;
        justify-content: center;
    }
}

/* ADS */
.td-a-rec-id-custom_ad_1 > div, .td-a-rec-id-custom_ad_2 > div, .td-a-rec-id-custom_ad_3 > div, .td-a-rec-id-custom_ad_4 > div, .td-a-rec-id-custom_ad_5 > div {
    margin-bottom: 0 !important;
}
.td-a-rec-id-sidebar {
    margin-left: auto;
    margin-right: auto;
    display: table;
}

/*
OVERRIDES FOR HEADER STYLES
*/
.td-header-template-wrap .vc_row .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.td-header-template-wrap .td-pb-span8 {
    width: 66.66666667%;
}

.td-header-mobile-wrap .vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#th-header-row, #th-header-menu-row {
    margin-right: -24px !important;
    margin-left: -24px !important;
}

/*
STYLES FROM PREVIOUS VERSION
*/
/* Block title */
.block-title span {
    padding: 7px 12px 4px !important;
}
.home .block-title span, .th-sidebar .block-title span {
    padding: 0 !important;
}

/* Logo size */
.td-header-style-7 .td-header-sp-logo {
    height: 90px;
    margin-right: 0;
}

.td-header-style-7 .td-header-sp-logo a {
    line-height: 90px;
}

.td-header-style-7 .td-header-sp-logo img {
    max-height: 90px;
    line-height: 90px;
}

.td-header-style-7 .sf-menu {
    margin-top: 0;
}


/* Gallery */

.post_td_gallery {
    color: #00456E;
}

.post_td_gallery, .td-gallery-slide-top, .td-doubleSlider-2 {
    background-color: #fff;
}

.td-gallery-slide-copywrite {
    background-color: rgba(255, 255, 255, 0.8);
}

.td-slider .td-button .td-border {
    border: none !important;
}

/* Breadcrumbs */
.td-crumb-container {
    margin-bottom: 16px;
}

/* Image Copyright */
.image-copyright {
    position: absolute;
    left: 0;
    /* bottom: -1.35em; */
    padding-top: 3px;
    font-size: 0.6em;
    line-height: 1.25;
}

.single .image-copyright {
    bottom: -1.35em;
}

.td_module_2 .td-module-thumb, .td_module_related_posts .td-module-thumb, .td_module_mega_menu .td-module-thumb {
    margin-bottom: 20px;
}

/* Tophotel Dachzeile */
.dachzeile {
    display: block;
    font-size: 65%;
    line-height: 1.1;
}

/* We are hiding the share block for now */
.td-post-sharing {
    display: none;
}

/* Ansprechpartner List */
.ansprechpartner-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ansprechpartner-list > li {
    list-style: none;
    width: 100%;
    padding-left: 1em;
    padding-bottom: 1em;
    margin-left: 0;
    margin-bottom: 1em !important;
    border-bottom: 1px solid #c3c3c3;
}

@media only screen and (min-width: 768px) {
    .ansprechpartner-list > li {
        width: 48%;
    }
}

.ansprechpartner-list h3 {
    margin-top: 0.5em;
    margin-bottom: 0;
}

.ansprechpartner-list p {
    margin-bottom: 1em;
}

.ansprechpartner-list button {
    border: none;
    background-color: #8c052b;
    color: #ffffff;
    padding: 0.25em 0.5em;
}

.ansprechpartner-list img {
    margin-bottom: 0;
}

.contact-image {
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: center top;
}

/* Custom select box */
.custom-select {
    position: relative;
    display: block;
    max-width: 200px;
    min-width: 180px;
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    z-index: 10;
}

.custom-select:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    line-height: 33px;
    content: "∨";
    text-align: center;
    color: #8c052b;
    /* background-color: #8c052b; */
    font-size: 20px;
    border-left: 1px solid #e1e1e1;
    z-index: -1;
}

.custom-select select {
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 100%;
    padding: 8px 55px 8px 15px;
    font-size: 14px;
    color: #8c052b;
}

.custom-select select::-ms-expand {
    display: none;
}

/* Aboshop */

@media only screen and (max-width: 480px) {
    .hide-sm {
        display: none;
    }
}

.bg-contain .td_single_image_bg {
    background-size: contain !important;
}

.bg-mobile-small .td_single_image_bg {
    height: 200px;
}

@media only screen and (min-width: 768px) {
    .bg-mobile-small .td_single_image_bg {
        height: 400px;
    }
}

.red {
    color: #ff0000;
}

/* Contact form 7 styles */
.form-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1em;
}
.form-group:last-of-type {
    margin-bottom: 2em;
}
.form-group label {
    width: 100%;
    font-weight: bold;
}

/* Hilfsklasse für vertikale Anordnung von Radio-Buttons */
.wpcf7-radio.vertical .wpcf7-list-item {
    display: block;
}

@media only screen and (min-width: 768px) {
    .form-group {
        flex-wrap: nowrap;
    }
    .form-group label {
        width: 30%;
    }
}

@media only screen and (min-width: 1150px) {
    .form-group label {
        width: 20%;
    }
}

.th-red span {
    border-color: #8c052b;
}

/* Leave space below footer for cookie-notice */
.cookies-not-set .td-sub-footer-container {
    margin-bottom: 66px;
}

/* No max height for megamenu in order to show all subcategories of "Technik+Investition" */
.block-mega-child-cats {
    max-height: none;
}

/* Super Banner Mobile */
.td-a-rec-id-custom_ad_4 > div {
    margin-bottom: 12px;
}

/* Newsletter Formulare */
.formbox {
    padding: 0;
}

.cr_page {
    max-width: 100%;
}

/* Footer */
.td-footer-wrapper .hut-logo-wrapper {
    display: none;
}

.td-a-rec-id-custom_ad_1.no-bottom-margin > div {
    margin-bottom: 0;
}

.no-bottom-margin {
    margin-bottom: 0 !important;
}

/*Instagram link color*/
.td-instagram-user a {
    color: #8c052b;
}

/* Hide sidebar ads on mobile and show them in main content-flow instead */
.hide-on-desktop {
    display: none;
}
@media screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none;
    }
    .hide-on-desktop {
        display: block;
    }
}

/* Fix category heading bug for Food & Beverage */
.block-title a {
    background: none;
    padding: 0;
}

.block-title span {
    color: #333;
}

.td-excerpt a {
    color: #777;
}

.video-ad-container .td-block-title {
    margin-bottom: 0;
    font-size: 10px;
    font-family: Verdana,Geneva,sans-serif;
    font-weight: normal;
    text-align: right;
}

.video-ad-container .td-block-title-wrap {
    margin-bottom: 0;
}

.td-a-rec-id-custom_ad_2, .td-a-rec-id-custom_ad_1, .td-a-rec-id-content_inline {
    margin-bottom: 1rem;
}

.td-a-rec-id-content_bottom {
    margin: 1rem 0;
}

.td-adspot-title {
    text-align: right;
}

/*.td-header-style-1 .td-header-rec-wrap .td-adspot-title {
    top: 0 !important;
}*/

@media screen and (max-width: 767px) {
    .td-adspot-title {
        text-align: center;
        margin-right: 0 !important;
    }
}

#ros-billboard .td-adspot-title, #category-billboard .td-adspot-title {
    max-width: 940px;
    margin: 0 auto;
}


/* Advertorials */
.post.category-advertorials .td-post-header {
    display: none;
}
.td-post-template-5 .entry-crumbs {
    display: none;
}
.full-width-button, .full-width-button a {
    width: 100%;
}

/* Geberit Advertorial */
.ratgeber-badrenovierung .td-module-thumb > a {
    margin-bottom: 0.25rem;
}
.ratgeber-badrenovierung .td-module-thumb a[title="Ratgeber-Serie Teil 1 – Upgrade nach Plan"]:after {
    content: 'Es gilt dann zu renovieren, wenn wenige Gäste kommen. Ein etagenweiser Umbau ist meist die richtige Wahl.';
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}
.ratgeber-badrenovierung .td-module-thumb a[title="Ratgeber-Serie Teil 2 – Design zeigt Wirkung"]:after {
    content: 'Haben Sie bei der Hotelbadsanierung an alles gedacht? Nicht nur die Optik ist entscheidend…';
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}
.ratgeber-badrenovierung .td-module-thumb a[title^="Ratgeber-Serie Teil 3 – Sicherheit und Schutz"]:after {
    content: 'Auch Brand- und Schallschutz sowie Trinkwasserhygiene sind wichtige Aspekte in der Hotelbadsanierung.';
    font-style: italic;
    font-size: 85%;
    color: #777;
    position: absolute;
    bottom: -20px;
    background-color: #fff;
}

.sidebar-separator {
    display: none;
}

@media only screen and (max-width: 767px) {
    .geberit-logo {
        margin-bottom: 0;
    }

    .geberit-logo p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .geberit-logo img {
        max-width: 150px;
        margin-right: 0;
    }
    .category-advertorials .td-a-rec-id-content_inline {
        display: none;
    }
    .sidebar-separator {
        display: block;
        margin-top: 0;
        margin-bottom: 16px;
        border-color: #c1c1c1;
        border-style: solid;
        border-top: none;
    }
}

/* Hide Internorga 2019 category from mega-menu */
.block-mega-child-cats a[data-td_filter_value="1929"] {
    display: none;
}


/*Hide date in Inspirationswelten Mega Menu*/
.inspi-menu .td-post-date {
    display: none;
}

/*Anpassung Name Inspirationswelten auf Übersichtsseite*/
.inspi-kategorien .tdb-subcategory-name a:before {
    content: 'Zur Inspirationswelt ';
}

/*
SIDEBAR APP GUIDE
*/

.post-type-archive-app_guide .td-main-content-wrap {
    padding-top: 32px;
}

.sidebar-app-guide-block a, .sidebar-app-guide-block a:hover {
    color: #8c052b;
    text-decoration: none !important;
}

.sidebar-app-guide-block h4 a:hover {
    color: #000;
}

.sidebar-app-guide .app-list {
    margin-bottom: 0;
}

.sidebar-app-guide .appguide-logo {
    margin-right: 1rem;
}

.sidebar-app-guide .appguide-logo img {
    margin-bottom: 0;
}

.sidebar-app-guide .app-entry {
    padding-bottom: 0;
    margin-left: 0;
    margin-bottom: 10px;
}
.single-post-sidebar {
    margin-bottom: 0;
}

/*
	LIST VIEW
*/
.app-list {
    list-style: none;
}

.app-entry {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #ededec;
}

.app-entry:last-child {
    border-bottom: none;
}

.app-entry .appguide-logo img {
    max-width: 70px;
}

.app-entry h2 {
    font-size: 16px;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 1em;
    color: #8c052b;
}

.app-entry-details-link {
    padding: 0.75em 1.25em;
    font-size: 12px;
    background-color: #8c052b;
    color: #ffffff;
}

.app-entry-details-link:hover {
    background-color: #ededec;
    color: #8c052b;
}

@media only screen and (min-width: 768px) {
    .app-entry h2 {
        font-size: 20px;
    }
    .app-entry-details-link {
        font-size: 14px;
    }
}

/*
 * Bildquelle für Inspirationswelten-Header
 */
.inspi-header-caption {
    color: #fff;
    float: right;
}
/* Auf Inspirationswelten Übersichtsseite ausblenden */
.category-inspirationswelten .inspi-header-caption {
    display: none;
}

/* Workaround Bug Bilduqllen beim Ausspielen Instagram-Feed auf Mobile */
@media (max-width: 767px) {
    .td_block_instagram.tdi_369 {
        display: block !important;
    }
    .td_block_instagram.tdi_370 {
        display: none !important;
    }
}
